package com.jwipc.sys.client.convert;

import com.jwipc.sys.client.dto.FactoryDTO;
import com.jwipc.sys.entity.Factory;
import org.mapstruct.Mapper;

import java.util.List;


@Mapper(componentModel = "spring")
public interface FactoryClientConvert {
    FactoryDTO entity2Dto(Factory factory);

    List<FactoryDTO> entities2Dtos(List<Factory> factory);
}
